export declare function isIPv4(ip: string): boolean;
export declare function isIPv6(ip: string): boolean;
export declare function stripPort(ip: string): string;
export declare function normalizeIp(ip: string): {
    family: 4 | 6;
    normalized: string;
} | null;
export declare function isIpMatch(ipA: string, ipB: string, strict?: boolean): boolean;
